<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <link href="https://fonts.googleapis.com/css?family=Fira+Sans" rel="stylesheet" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="stylesheet" href="/styles.css" />
        <title>Switchroot L4T Ubuntu Linux Repo</title>
    </head>
    <body>
	Welcome to <b>THE OLD</b> Switchroot L4T Ubuntu Linux Repo.<br />
	<br />
	<b><a href="https://newrepo.switchroot.org">Please use the new repo at newrepo.switchroot.org!</a></b>
	<br /><br />
	<details>
	<summary>Click here if you insist on seeing the instructions on setting this old, unused repo.</summary>
        <br />
        Import this key: <a href="https://repo.switchroot.org/pubkey"><code>https://repo.switchroot.org/pubkey</code></a><br />
        <br />
        Add this line to your <code>/etc/apt/sources.list</code> (or somewhere in <code>/etc/apt/sources.list.d</code>):
        <br />
        <pre><code>deb https://repo.switchroot.org/ unstable/</code></pre>
        (yes, you need to have that last slash)
	</details>
        <br />
        Enjoy,<br />
        Ave
        <!-- Nothing to see here, except my bad, bad HTML. In my defense I never expected to have it be this public. -->
    </body>
</html>
